@charset "utf-8";
/* CSS Document */
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption { margin: 0px; padding: 0px; }
img{border: none;}
.clearfix:after{content:"."; display:block; height:0; clear: both; visibility:hidden;}
.clearfix{*zoom:1;}
a:hover,a:link,a:visited{text-decoration:none;}
a:link.link01,a:visited.link01{ text-decoration:none;color:#fff;}
a:hover.link01{ text-decoration:none; color:#fff;}
a:link.link02,a:visited.link02{ text-decoration:none;color:#4285f4;}
a:hover.link02{ text-decoration:none; color:#ff0000;}
a:link.link03,a:visited.link03{ text-decoration:none;color:#333;}
a:hover.link03{ text-decoration:none; color:#333;}
a:link.link04,a:visited.link04{ text-decoration:none;color:#363f4e;}
a:hover.link04{ text-decoration:none; color:#4285f4;}
a:link.link05,a:visited.link05{ text-decoration:none;color:#363f4e;}
a:hover.link05{ text-decoration:underline; color:#4285f4;}
.fl{ float:left;}
.fr{ float:right;}
*{box-sizing: border-box;}
.juzhong{margin: auto; text-align: center;}
hr {margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eeeeee;height: 0; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.texiaoga:hover{background-color: rgba(255,255,255,1); opacity: 1;filter:alpha(opacity=100); box-shadow: 0 0 10px #d9dce5; cursor:pointer; }
.baise{background: #fff; }
.lanse{background: #4386f6; }
.huise{background:#f7f8fb;}
.lvse{background:#53c7e8;}
.chengse{background: #ffae00;}
.jianbianse{background:linear-gradient(to right,#00dbfb,#025eff);}
.tiyan-color{background: #4285f4;}
.zixun-color{background: #37507b;}
.chengse{background: #ffae00;}



/* 电脑端CSS */
@media(min-width:1081px){
body{font-sze:16px;line-height: 22px; font-family: "PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,Hiragino, "Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,"sans-serif"; color: #737c8b; font-weight: 400; }
.pc-none{display: none;}
.mr0{margin-right: 0px!important;}
.t01{color:#20242b; font-size: 20px; line-height: 44px; }
.t02{color:#363f4e; font-size: 16px; line-height: 22px; }	
.t03{color:#737c8b; font-size: 16px; line-height: 22px; }
.wenzicenter{margin: auto; text-align: center!important;}	
	
.banner-kj{width: 100%; height: 460px; text-align: center;background:#d5dfe9 url( "../images/banner.jpg") center top no-repeat; background-size:1920px 460px;}
.banner{width: 1200px; height: 460px; margin: 0 auto; padding:80px 0 0 0; text-align: left;}
.b-title1{ font-size:32px;line-height: 32px; color: #025eff; margin-bottom: 15px; }
.b-title2{ font-size:40px;line-height: 50px; color: #025eff; font-weight: bold; margin-bottom: 20px; }
.b-title3{ font-size:18px;line-height: 28px; color: #010101; }
.anniu{width: 180px; height: 48px; text-align: center; font-size: 18px; line-height: 48px; color: #fff; font-weight: normal; margin-top: 55px; border-radius: 5px;-moz-border-radius: 5px; float: left; margin-right: 20px;}
.anniu a{display: inline-block;width: 180px; height: 48px;}
.chengse:hover{background: #ff9600;}

.tiyan-anniu{width: 120px; height: 42px; text-align: center; font-size: 16px; line-height: 42px; color: #fff; margin: 30px 0 0; cursor: pointer; display: inline-block;}
.tiyan-anniu a{display: inline-block; width: 120px; height: 42px;}
.tiyan-anniu:hover{background: #498dfd;}
	
.tiyan-anniu2{width: 100px; height: 38px; line-height: 38px; text-align: center; font-size: 14px;  color: #333; margin: 30px 0 0; cursor: pointer; display: inline-block;}
.tiyan-anniu2 a{display: inline-block; width: 100px; height: 38px;}
.tiyan-anniu2:hover{background:#498dfd;}
	
	
.part01-kj{padding: 60px 0; }
.part01{width: 1200px;margin: 0 auto;}
.part01 h5{ color:#20242b; font-size:14px; line-height: 14px; text-align: center; margin-bottom: 10px;}
.part01 h3{ color:#20242b; font-size:24px; line-height: 30px; font-weight: bold;text-align: center; }
.neirong{width: 1200px; margin: 30px auto; font-size: 16px; line-height: 24px; text-align: center; color: #666;}
.part01 .tongdian{width: 1200px; height: auto; margin: 40px auto 0;}
.part01 .tongdian ul li{list-style: none; float: left; width: 15.4%;  height: 210px; padding: 110px 30px 20px; border: 1px solid #e4e4e4; margin-right: 1.52%; transition: all 0.5s; border-radius: 10px; }
.part01 .tongdian ul li:last-child{ margin-right: 0;}
.part01 .tongdian ul li p.t01{font-size: 16px; line-height: 16px; font-weight: bold; color:#0f6eda; margin-bottom: 10px; text-align: center;  }
.part01 .tongdian ul li p.t02{font-size: 15px; line-height: 22px; color:#737c8b; text-align: justify; }
.part01 .tongdian ul li.p01{background: #fff url(../images/icon1.png) center 30px no-repeat; background-size: 76px;}
.part01 .tongdian ul li.p02{background: #fff url(../images/icon2.png) center 30px no-repeat; background-size: 76px;}
.part01 .tongdian ul li.p03{background: #fff url(../images/icon3.png) center 30px no-repeat; background-size: 76px;}
.part01 .tongdian ul li.p04{background: #fff url(../images/icon4.png) center 30px no-repeat; background-size: 76px;}
.part01 .tongdian ul li.p05{background: #fff url(../images/icon5.png) center 30px no-repeat; background-size: 76px;}
.part01 .tongdian ul li.p06{background: #fff url(../images/icon6.png) center 30px no-repeat; background-size: 76px;}
	
	
.part02-kj{padding: 60px 0 50px; }
.part02{width: 1200px;margin: 0 auto; }
.part02 h3{ color:#20242b; font-size:24px; line-height: 30px; font-weight: bold; text-align: center; }
.part02 h5{ color:#20242b; font-size:14px; line-height: 14px; text-align: center; margin-top: 10px;}
.part02 .jiagou{ width: 1200px; margin: 40px auto 0; background:linear-gradient(to bottom,#fff,#f1f8ff); padding: 30px 0; border: 1px solid #e4e4e4;font-size: 14px; line-height: 18px; color:#737c8b; text-align: center; border-radius: 20px; }
.part02 .jiagou img{width: 100%; display: block; margin:0 auto 20px ; }	


.part03-kj{ padding: 50px 0 50px; }
.part03{width: 1200px;margin: 0 auto; }
.part03 h3{ color:#20242b; font-size:24px; line-height: 30px; font-weight: bold; text-align: center; }
.part03 h5{ color:#20242b; font-size:14px; line-height: 14px; text-align: center; margin-top: 10px;}
.dingwei{margin-top: 60px;}
.wrapper { width:1200px; height:auto; border-radius: 5px; }
.tab {width:1200px;height:auto;}
.tab li {float:left; width:20%; margin: 0px 0%; height:65px; line-height: 65px; cursor:pointer; box-sizing: border-box; text-align: center; }
.tab li:hover{ cursor: pointer; }
.tab li p{color:#363f4e; font-size: 18px; }
.tab li.active{ border-bottom:1px solid #4285f4; }
.tab li.active p{color: #4285f4;}	
.products {width:1200px; height:auto; display: block; box-sizing: border-box; border-top:1px solid #ddd; padding: 50px 0 50px 50px; margin-top: 0; background:linear-gradient(to bottom,#fff,#f1f8ff); border-radius: 0 0 20px 20px; }
.products .main {float:left;display:none;} 
.products .main.selected {display:block;}
.jieshi{width: 1140px; display: flex; align-items: center; }
.jieshi .wenzi{width: 385px; margin-right: 68px;}
.jieshi .wenzi p.t01{color:#363f4e; font-size: 18px; line-height: 22px; margin-bottom: 10px; }
.jieshi .wenzi p.t01 b{font-size: 18px;}
.jieshi .wenzi p.t02{color:#666; font-size: 15px; line-height: 24px; margin-bottom: 5px; }
.jieshi .wenzi p.t03{color:#666; font-size: 15px; line-height: 24px; position: relative; padding-left: 15px;}
.jieshi .wenzi p.t03:before{width: 6px;height: 6px; display: inline-block; border-radius: 100%; background: #4285f4; content: ""; position: absolute;left: 0; top:9px;}
.jieshi .wenzi p.t04{color:#53a4ff; font-size: 16px; line-height: 20px; margin-bottom: 10px; }
.jieshi .img-div{width: 625px; overflow: hidden; text-align: right;box-shadow: 0px 0px 30px #d3e1f7; border: 1px solid #fff; border-radius: 5px; }
.jieshi .img-div img{width: 100%; display: block; margin: auto;}

	
.part04-kj{ padding: 50px 0; }
.part04{width: 1200px;margin: 0 auto; }
.part04 h3{ color:#20242b; font-size:24px; line-height: 30px; font-weight: bold; text-align: center; }
.wrapper2 { width:1200px; height:auto; border-radius: 5px; margin-top: 20px; }
.tab2 {width:1200px;height:auto;}
.tab2 li {float:left; width:25%; margin: 0px 0%; height:65px; line-height: 65px; cursor:pointer; box-sizing: border-box; text-align: center; }
.tab2 li:hover{ cursor: pointer; }
.tab2 li p{color:#363f4e; font-size: 18px; }
.tab2 li.active{ border-bottom:1px solid #4285f4; }
.tab2 li.active p{color: #4285f4;}	
.products2 {width:1200px; height:auto; display: block; box-sizing: border-box; border-top:1px solid #ddd; padding: 50px 0 50px 50px; margin-top: 0; background:linear-gradient(to bottom,#fff,#f1f8ff); border-radius: 0 0 20px 20px; }
.products2 .main {float:left;display:none;} 
.products2 .main.selected {display:block;}

	
.part05{width: 100%; margin: 0 auto; }
.rongyu{width: 100%; height: 710px; margin: 0px auto; background:url("../images/rongyujiangxiang.jpg") top center no-repeat; background-size: 1920px;}		

.yunshangcheng-kj{ background:#fff; margin: 60px auto; }	
.yunshangcheng-pc{width: 1200px; margin: 0 auto; }	
.yunshangcheng-pc img{width: 1200px; height: auto; display: block; margin: auto;}
.yunshangcheng-m{display: none;}	
	
	
.part06-kj{ padding: 80px 0; }	
.part06{width: 1200px; margin: 0 auto; }
.part06 h3{ color:#20242b; font-size:24px; line-height: 30px; font-weight: bold; text-align: center; }
.part06 h5{ color:#20242b; font-size:14px; line-height: 14px; text-align: center; margin-bottom: 10px;}
.part06 .anli-wenzi{ width: 1200px; margin: 30px auto 0;}
.part06 .anli-wenzi ul li{list-style: none; float: left; width: 390px; height: 238px; margin-right: 15px; background:url("../images/anli-bg.jpg"); background-size: 100% 100%; padding: 60px 30px }
.part06 .anli-wenzi ul li:last-child{margin-right: 0;}
.part06 .anli-wenzi ul li p.t01{color:#707c8d; font-size:15px; line-height: 22px; margin-bottom: 10px;text-align: justify; margin-bottom: 20px }
.part06 .anli-wenzi ul li p.t02{color:#1f242c; font-size:18px; line-height: 18px;text-align: right;  }		
	
.part06 .anli-div{ width: 1200px; margin: 30px auto 0;}
.part06 .anli-div ul li{list-style: none; float: left; width: 390px; height: auto; margin-right: 15px;  transition:background-position 0.3s linear,box-shadow 0.3s linear; -webkit-transition:background-position 0.3s linear,box-shadow 0.3s linear; }
.part06 .anli-div ul li:last-child{margin-right: 0;}
.part06 .anli-div ul li img{width: 390px; vertical-align: middle; transition:transform 0.5s ;}
.part06 .anli-div ul li div.anli-neirong{width: 390px; height: 180px; background:#fff; border: 1px solid #e4e6ee; box-sizing: border-box;padding:20px 30px 20px;}
.part06 .anli-div ul li:hover{ box-shadow: 0 0 15px #d9dce5; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; animation-timing-function:ease-out; }
.xianding{width: 390px; height: 135px; overflow: hidden;}
.part06 .anli-div ul li:hover img{transform: scale(1.05); }
.part06 .anli-div ul li p.title01{color:#20242b; font-size:20px; margin-bottom: 10px;  }
.part06 .anli-div ul li p.title02{color:#737c8b; font-size:15px; line-height: 22px;text-align: justify; }

	
.part07-kj{ padding: 40px 0 65px; }	
.part07{width: 1200px;margin: 0 auto;}
.part07 h3{ text-align: center; color:#20242b; height: 40px; font-size:30px; line-height: 30px; position: relative; }
.part07 .logo-show ul li{list-style: none; float: left; width: 180px; height: 60px; margin-right: 24px;margin-bottom: 15px; border:1px solid #e4e6ee; box-sizing: border-box;}
.part07 .logo-show ul li img{width: 178px; height: 58px;}
.part07 .logo-show ul li:hover{ box-shadow: 2px 2px 10px #d9dce5; border-color: #e4e6ee; cursor:pointer; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; animation-timing-function:ease-out;}
.part07 .logo-show ul li:nth-child(6n){margin-right: 0;}
}


/* 移动端CSS */
@media(max-width:1080px){
body{font-sze:14px; line-height: 20px; font-family: "PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,Hiragino, "Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,"sans-serif"; color: #737c8b; }
.m-none{display: none;}
.banner{width: 100%; height: auto; margin: 0 auto; background:#d5dfe9 url(../images/m-banner.jpg) center bottom no-repeat; background-size:100%; padding-bottom: 80%; display: inline-block; content: ""; position: relative; }
.bg-dw{width: 100%; padding:20px 0 0 5%; position:absolute; top: 10px; left: 0;}
.b-title1{ width: 90%; font-size: 18px; line-height: 18px;color: #025eff;text-align: left; margin-bottom: 10px;}
.b-title2{ width: 95%; font-size: 22px; line-height: 26px; color: #025eff; font-weight: bold;  text-align: #010101; margin-bottom: 10px; }
.b-title3{ width: 95%; font-size: 14px; line-height: 20px; color: #010101;text-align: left; }
.anniu{width: auto; height: 40px; text-align: center; font-size: 14px; line-height: 40px; color: #fff; margin-top: 20px; border-radius: 5px;-moz-border-radius: 5px; float: left; margin-right: 10px; padding: 0 30px;}
.anniu a{display: inline-block; width: auto; height: 40px;}
.anniu:hover{background: #dbecff;}
.lanse{position: relative;}
.yincangdiv{ display: none; position: absolute; width: 120px; height:135px; left: 0; top:50px; background: #fff; padding: 5px; box-shadow: 0 5px 5px #d9dce5; border-radius: 5px;-moz-border-radius: 5px;}
.yincangdiv:before{ width: 0px; height: 0px; border-width: 8px 8px; border-color: transparent transparent #fff transparent; border-style: solid; display: inline-block; position: absolute; top:-15px; left: 50%; margin-left: -8px;  content: "";}
.yincangdiv img{width: 100%; display: block; margin: auto;}
.yincangdiv p{color:#737c8b; font-size: 13px; line-height: 15px;}
.lanse:hover{background: #3ebadd;}
.lanse:hover .yincangdiv{display:block;}

	
.t01{color:#20242b; font-size: 16px; line-height: 28px; }
.t02{color:#363f4e; font-size: 14px; line-height: 20px; }	
.t03{color:#737c8b; font-size: 13px; line-height: 20px; }
.mgt10{margin-top: 10px;}

.tiyan-anniu{width: 100%; height: 24px; line-height: 22px; text-align: center; font-size: 13px;  color: #333; border:1px solid #363636; margin: 10px 0 0; cursor: pointer; display: inline-block; display: none!important;}
.tiyan-anniu a{display: inline-block; width: 100%; height: 24px;}
	
.tiyan-anniu2{width: 45%; height: 30px; line-height: 28px; text-align: center; font-size: 14px;  color: #333; border:1px solid #363636; margin: 10px 0 0; cursor: pointer; display: inline-block; display: none!important;}
.tiyan-anniu2 a{display: inline-block; width: 45%; height: 30px;}
	

.part01-kj{padding: 30px 0 30px; }
.part01{width: 92%;margin: 0 auto; }
.tongdian{width: 100%; margin-bottom: 20px; font-size: 13px; line-height: 18px; color: #737c8b; }
.part01 h5{ color:#20242b; font-size:14px; line-height: 14px; text-align: center; margin-bottom: 5px;}
.part01 h3{ color:#20242b; font-size:20px; line-height: 28px; font-weight: bold;text-align: center; }
.part01 .tongdian{width: 100%; margin: 20px auto 0;}
.part01 .tongdian ul li{list-style: none; float: left; width:100%; margin-bottom: 10px;padding: 20px 5% 20px 30%; box-shadow: 5px 5px 20px #e9ebf3; }
.part01 .tongdian ul li p.t01{font-size: 15px; line-height: 15px; font-weight: bold; color:#0f6eda; margin-bottom: 5px;  }
.part01 .tongdian ul li p.t02{font-size: 13px; line-height: 18px; color:#737c8b; text-align: justify; }
.part01 .tongdian ul li.p01{background: #fff url(../images/icon1.png) 5% center no-repeat; background-size: 20%;}
.part01 .tongdian ul li.p02{background: #fff url(../images/icon2.png) 5% center no-repeat; background-size: 20%;}
.part01 .tongdian ul li.p03{background: #fff url(../images/icon3.png) 5% center no-repeat; background-size: 20%;}
.part01 .tongdian ul li.p04{background: #fff url(../images/icon4.png) 5% center no-repeat; background-size: 20%;}
.part01 .tongdian ul li.p05{background: #fff url(../images/icon5.png) 5% center no-repeat; background-size: 20%;}
.part01 .tongdian ul li.p06{background: #fff url(../images/icon6.png) 5% center no-repeat; background-size: 20%;}

		
.neirong{width: 100%; margin: 10px auto; font-size: 14px; line-height: 20px; text-align: center; color: #737c8b;}
.jiagouxintu{ width: 100%; margin: 20px auto 0; box-shadow: 5px 5px 20px #e9ebf3; }
.jiagouxintu img{width: 100%; display: block;margin: 0 auto ;  }


.part02-kj{padding: 30px 0;}
.part02{width: 92%;margin: 0 auto; }
.part02 h3{ text-align: center; color:#20242b; font-size:20px; line-height:24px;font-weight: bold; }
.part02 h5{width: 100%; font-size: 14px; line-height: 14px; color: #737c8b; margin: 5px auto 0; text-align: center;}
.part02 .jiagou{ width: 100%; margin: 30px auto 0;font-size: 13px; line-height: 15px; color:#737c8b; text-align: center;}
.part02 .jiagou img{width: 100%; display: block;margin: 0 auto 10px;  }


	
	
.part03-kj{ padding: 30px 0; }
.part03{width: 92%; margin: 0 auto; }
.dingwei{margin-top: 30px;}
.part03 h3{ text-align: center; color:#20242b; font-size:20px; line-height:24px;font-weight: bold; }
.wrapper { width:100%; height:auto; margin-top: 20px; }
.tab {width:100%;height:auto;}
.tab li {float:left; width:32%; height:39px; line-height: 39px; margin-right: 2%; margin-bottom: 10px; cursor:pointer; background:#f6f6f6; border:1px solid #e4e6ee; box-sizing: border-box; text-align: center; position: relative;}
.tab li:hover{ background-color:#f9f9f9; cursor: pointer; }
.tab li.active:after{ width: 0px; height: 0px; border-width: 4px 4px; border-color: #333333 transparent transparent transparent; border-style: solid; display: inline-block; position: absolute; top:39px; left: 50%; margin-left: -4px;  content: "";}
.tab li:nth-child(3n){margin-right: 0;}
.tab li p{color:#363f4e; font-size: 14px; }
.tab li.active{background: #333;border: none;}
.tab li.active p{color: #fff;}
.products {width:100%; height:auto; background:linear-gradient(to bottom,#fff,#f1f8ff); display: block; box-sizing: border-box; border:1px solid #e4e6ee; padding: 20px 20px; margin-top: 0px; }
.products .main {float:left;display:none;} 
.products .main.selected {display:block;}
.jieshi{width: 100%;  }
.jieshi .wenzi p.t01{color:#363f4e; font-size: 16px; line-height: 24px; margin-bottom: 5px; }
.jieshi .wenzi p.t02{color:#666; font-size: 13px; line-height: 18px; margin-bottom: 5px;}
.jieshi .wenzi p.t03:before{width: 4px; height: 4px; border-radius: 2px; -moz-border-radius: 2px; display: inline-block; background: #4285f4; content: "";margin-right: -5px; position: relative; top:-3px; left: -10px;}
.jieshi .wenzi p.t04{color:#53a4ff; font-size: 13px; line-height: 18px; margin-bottom: 5; }
.img-div{width: 100%; margin-top: 20px;}
.img-div img{width: 100%; display: block; }

.part04-kj{ padding: 30px 0; }
.part04{width: 92%; margin: 0 auto; }
.part04 h3{ text-align: center; color:#20242b; font-size:20px; line-height:20px;}
.part04 h5{width: 100%; font-size: 14px; line-height: 14px; color: #20242b; margin: 0 auto 5px; text-align: center;}
.wrapper2 { width:100%; height:auto; margin-top: 20px; }
.tab2 {width:100%;height:auto;}
.tab2 li {float:left; width:32%; height:40px; line-height: 40px; margin-right: 2%; margin-bottom: 10px; cursor:pointer; background:#f6f6f6; border:1px solid #e4e6ee; box-sizing: border-box; text-align: center; position: relative; box-sizing: border-box; position: relative; box-sizing: border-box; }
.tab2 li:hover{ background-color:#f9f9f9; cursor: pointer; }
.tab2 li.active:after{ width: 0px; height: 0px; border-width: 4px 4px; border-color: #333333 transparent transparent transparent; border-style: solid; display: inline-block; position: absolute; top:39px; left: 50%; margin-left: -4px;  content: "";}
.tab2 li:nth-child(3n){margin-right: 0;}
.tab2 li p{color:#363f4e; font-size: 14px; }
.tab2 li.active{background: #333;border: none;}
.tab2 li.active p{color: #fff;}
.products2 {width:100%; height:auto; background:linear-gradient(to bottom,#fff,#f1f8ff); display: block; box-sizing: border-box; border:1px solid #e4e6ee; padding: 20px 20px; margin-top: 0px; }
.products2 .main {float:left;display:none;} 
.products2 .main.selected {display:block;}	
	
	
	
.part05{width: 100%; margin: 0 auto; }
.rongyu{width: 100%; height: auto; margin: 0px auto; background:url("../images/rongyu-m.jpg") top center no-repeat; background-size:100%; padding-bottom: 157.33%; display: inline-block; content: ""; position: relative; ;}	

.yunshangcheng-kj{ background:#fff; margin: 30px auto; }	
.yunshangcheng-pc{display: none;}	
.yunshangcheng-m{width: 92%;margin: 0 auto; }
.yunshangcheng-m img{width: 100%; height: auto; display: block; margin: auto;}	
	
.part06-kj{ padding: 30px 0; }
.part06{width: 92%;margin: 0 auto; }
.part06 h3{ text-align: center; color:#20242b; font-size:20px; line-height:20px;}
.part06 h5{width: 100%; font-size: 14px; line-height: 14px; color: #20242b; margin: 0 auto 5px; text-align: center;}
	
.part06 .anli-div{ width: 100%; margin: 20px auto 0;}
.part06 .anli-div ul li{list-style: none; float: left; width: 100%; height: auto; margin-bottom: 15px;}
.part06 .anli-div ul li img{width: 100%; vertical-align: middle;}
.part06 .anli-div ul li div.anli-neirong{width: 100%; height: auto; border: 1px solid #e4e6ee; background: #fff; box-sizing: border-box;padding: 20px;}
.part06 .anli-div ul li p.title01{color:#20242b; font-size:16px; margin-bottom: 10px; }
.part06 .anli-div ul li p.title02{color:#737c8b; font-size:13px; line-height: 18px;text-align: justify;  }
.part06 .anli-div ul li:last-child{margin-bottom: 0px;}
	
	
.part07-kj{padding:20px 0; }	
.part07{width: 92%;margin: 0 auto;}
.part07 h3{ text-align: center; color:#20242b; font-size:20px; line-height:24px;}
.part07 .logo-show{width: 100%; }
.part07 .logo-show ul li{list-style: none; float: left; width: 32%; margin-right: 2%; margin-bottom: 10px; border:1px solid #e4e6ee; box-sizing: border-box;background: #fff;}
.part07 .logo-show ul li img{width: 100%; }
.part07 .logo-show ul li:nth-child(3n){margin-right: 0;}
.part07 .logo-show ul li.mr0{margin-right: 0;}	

	
.lr-form-submit div{font-size: 14px!important;}
.lr-container{ width: 90% !important;}
.lr-form-code{ text-align: center !important;border-left: 1px solid #e9ebf3 !important;}
	
#newBridge .nb-icon-wrap-4 .nb-icon-wrap-base{display: none!important;z-index: -1000!important;}
#newBridge{display: none!important;z-index: -1000!important;}
}
